uuid: b8ce9ca1-d20a-4251-bc72-85010154f2d3
langcode: en
status: true
dependencies:
  config:
    - user.role.site_admin
  module:
    - user
id: user_remove_role_action.site_admin
label: 'Remove the Site Admin role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: site_admin
